<?php

/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';

//storeDetail main vars

define('SELL_BILL_BILLING_MANAGEMENT', 'Billing Management');
define('SELL_BILL_SALES_INVOICE', 'Sales Bill');
define('SELL_BILL_ADD_INVOICE', 'Add Bill');
define('SELL_BILL_PREVIOUS_INVOICE', 'Previous Bill ');
define('SELL_BILL_SERIAL_NUMBER', 'Serial Number');
define('SELL_BILL_INVOICE_NUMBER', 'Bill Number');
define('SELL_BILL_INVOICE_DATE', 'Bill Date');
define('SELL_BILL_TEMPORARY_CLIENT_NAME', 'Temporary Client Name');
define('SELL_BILL_CAR_NUMBER', 'Car Number');
define('SELL_BILL_CAR_TYPE', 'Car Type');
define('SELL_BILL_CAR_CHASSIS', 'Car Chassis');
define('SELL_BILL_CAR_MOTOR', 'Car Motor');
define('SELL_BILL_CUSTOMER_ADDRESS', 'Customer Address');
define('SELL_BILL_PHONE_NUMBER', 'phone Number');
define('SELL_BILL_CLIENT_CODE', 'Client Code');
define('SELL_BILL_COST_CENTER', 'Cost Center');
define('SELL_BILL_SELECT_COST_CENTER', 'Select Cost Center');
define('SELL_BILL_CLIENT_NAME', 'Client Name');
define('SELL_BILL_DEBT_BALANCE', 'Debt Balance');
define('SELL_BILL_CLIENT_DETAILS', 'Client Details');
define('SELL_BILL_PRICE_TYPE', 'Price Type');
define('SELL_BILL_PRICE', 'Price');
define('SELL_BILL_STORE', 'Store');
define('SELL_BILL_SELECT_STORE', 'Select Store');
define('SELL_BILL_SELECT_PRODUCT', 'Select Product');
define('SELL_BILL_SAFE', 'Safe');
define('SELL_BILL_SELECT', 'Select');
define('SELL_BILL_COMMENT', 'Comment');
define('SELL_BILL_ADD_NEW', 'Add New');
define('SELL_BILL_NEW', 'New');
define('SELL_BILL_NUMBER', 'Number');
define('SELL_BILL_COMBINED_BARCODE', 'Add Combined Barcode');
define('SELL_BILL_BARCODE', 'Barcode');
define('SELL_BILL_PRODUCT_NAME', 'Product Name');
define('SELL_BILL_NOTES', 'Notes');
define('SELL_BILL_UNIT', 'Unit');
define('SELL_BILL_QUANTITY', 'Quantity');
define('SELL_BILL_DISCOUNT', 'Discount');
define('SELL_BILL_DISCOUNT_TYPE', 'Discount Type');
define('SELL_BILL_DISCOUNT_VALUE', 'Discount Value ');
define('SELL_BILL_EXTRA_DISCOUNT', 'Extra Discount');
define('SELL_BILL_TOTAL', 'Total');
define('SELL_BILL_DELETE', 'Delete');
define('SELL_BILL_WHOLESALE', 'Wholesale ');
define('SELL_BILL_HALF_WHOLESALE', 'Half Wholesale ');
define('SELL_BILL_RETAIL', 'Retail ');
define('SELL_BILL_TOTAL_SALES', 'Total Sales');
define('SELL_BILL_PAID', 'Paid ');
define('SELL_BILL_REST', 'Rest ');
define('SELL_BILL_HAULAUGE', 'Haulage ');
define('SELL_BILL_DELIVERY', 'Delivery ');
define('SELL_BILL_ENTER_CORRECT_VALUE', 'Enter Correct Value ');
define('SELL_BILL_TOTAL_AMOUNT', 'Total Amount ');
define('SELL_BILL_BILL_RESERVATION', 'Bill Reservation');
define('SELL_BILL_BOOKING_EXPIRTY_DATE', 'Booking Expiry Date');
define('SELL_BILL_COLLECTION_METHOD', 'Collection Method');
define('SELL_BILL_WITHOUT', 'Without');
define('SELL_BILL_CHEQUE', 'Cheque');
define('SELL_BILL_OPEN', 'Open');
define('SELL_BILL_DUE_DATE', 'Due Date');
define('SELL_BILL_TOTAL_INCLUSIVE_VAT', ' Total is inclusive of VAT for One Product');
define('SELL_BILL_NUMBER_PIECES_SOLD', ' Number Pieces Sold');
define('SELL_BILL_NUMBER_PIECES_RETURNED', ' Number Pieces Returned');
define('SELL_BILL_BILL_VALUE', ' Bill value');
define('SELL_BILL_VALUE_TAX', ' Value Added Tax');
define('SELL_BILL_PURE', ' Pure');
define('SELL_BILL_TAX_DEDUCTION', ' Tax Deduction');
define('SELL_BILL_CASH', 'Cash');
define('SELL_BILL_ELECTRONIC_PAYMENT', 'Electronic Payment');
define('SELL_BILL_PAYMENT_ACCOUNT', 'Payment Account');
define('SELL_BILL_BANK_TRANSFER', 'Bank Transfer');
define('SELL_BILL_RESIDUAL', 'Residual');
define('SELL_BILL_REST_DEBT', 'Rest Debt');
define('SELL_BILL_LIVE', 'Live');
define('SELL_BILL_PERCENTAGE', 'Percentage');
define('SELL_BILL_SAVE', 'Save');
define('SELL_BILL_SAVE_NEW', 'Save and New');
define('SELL_BILL_SAVE_PRINT', 'Save and Print');
define('SELL_BILL_SAVE_NEW_ORDER', 'Save and Print Order');
define('SELL_BILL_DATE_OF_STARTING', 'date of starting');
define('SELL_BILL_STATUS', 'Bill Status');
define('SELL_BILL_STATUS_NEW', 'New');
define('SELL_BILL_STATUS_PREPARE', 'Preparing');
define('SELL_BILL_STATUS_SHIPPED', 'Shipped');
define('SELL_BILL_STATUS_DELIVERED', 'Deliver to client');
define('SELL_BILL_STATUS_REFUSED', 'Client refused delivery');
define('SELL_BILL_STATUS_FACTORY_SEND', 'Send to factory');
define('SELL_BILL_STATUS_FACTORY_DELIVERED', 'Delivered from factory');



//return sell bill

define('RETURN_SELL_BILL_SALES_RETURNS', 'Sales Returns');
define('RETURN_SELL_BILL_TOTAL_SALES_RETURNS', 'Total Sales Returns');

//Client Model
define('CLIENT_ADD_CLIENT', 'Add Client');
define('CLIENT_WRONG_MESSAGE', 'Wrong Message');
define('CLIENT_THAT_NAME_ALREADY_TAKEN', 'That Name Is Already Taken');
define('CLIENT_COMPANY_REGION', 'Company - Region');
define('CLIENT_SELECT_COMPANY_REGION', 'Select Company - Region');
define('CLIENT_INDEBTEDNESS', 'Indebtedness');
define('CLIENT_ADDRESS', 'Address');
define('CLIENT_MOBILE_NUMBER', 'Mobile Number');
define('CLIENT_DEBT_LIMIT', 'Debt Limit');
define('CLIENT_SPECIAL_DISCOUNT', 'Special Discount');
define('CLIENT_RATIO', 'Ratio');
define('CLIENT_CARD_IMAGE', 'Card Image');
define('CLIENT_COMMENT', 'Comment');
define('CLIENT_CHOOSE_PRICE_TYPE', 'Choose Price Type');
define('CLIENT_ALL_STORES', 'All Stores');
define('CLIENT_CUSTOMER_TYPE', 'Customer Type');
define('CLIENT_ALL_CUSTOMER_TYPE', 'All Customer Type');
define('CLIENT_YES', 'Save');
define('CLIENT_NO', 'Cancel');


//Barcode
define('BARCODE_ADD_PRODUCTS_COMBINED_BARCODE', 'Add Products With Combined Barcode');
define('BARCODE_COLLECTED_BARCODE', 'Collected Barcodes');
define('BARCODE_CANCEL', 'Cancel');
define('BARCODE_COMPLETED', 'Completed');

//products
define('PRODUCT_DETAILS', 'Product Details');
define('PRODUCT_CLOSE', 'Close');
define('PRODUCT_ADD_PRODUCT', 'Add Product');
define('PRODUCT_MAIN_CLASSIFICATION', 'Main Classification');
define('PRODUCT_CHOOSE_RATING', 'Choose Rating');
define('PRODUCT_NAME', 'Name');
define('PRODUCT_PURCHASING_PRICE', 'Purchasing Price');
define('PRODUCT_ENTER_CORRECT_PRICE', 'Enter Correct Price');
define('PRODUCT_ACTUAL_PURCHASR_PRICE', 'Actual Purchase Price');
define('PRODUCT_WHOLESALE_PRICE', 'Wholesale Price');
define('PRODUCT_HALF_WHOLESALE_PRICE', 'Half Wholesale Price');
define('PRODUCT_RETAIL_PRICE', 'Retail Price');
define('PRODUCT_QUANTITY', 'Quantity');
define('PRODUCT_ENTER_CORRECT_QUANTITY', 'Enter Correct Quantity');
define('PRODUCT_MAXIMUM', 'Maximum');
define('PRODUCT_IN_MENU', 'In Menu');
define('PRODUCT_MANUFACTURING', 'Manufacturing');
define('PRODUCT_SERVICE', 'Service');
define('PRODUCT_DATE', 'Date');
define('PRODUCT_EXPIRY_PERIOD', 'Expiry Period');
define('PRODUCT_DAY', 'Day');
define('PRODUCT_MEASUREMENT_UNITS', 'Measurement Units');
define('PRODUCT_ADD_UNITS', 'Add Units');
define('PRODUCT_MEASRUING_UNITS', 'Measruing Unit');
define('PRODUCT_NUMBER_UNITS', 'Number Units');


//STORE
define('STORE_QUANTITY_AVAILABLE_STOCK', 'Quantity Available In Stock');
define('STORE_ENOUGH_QUANTITY_STOCK', 'There Is Not Enough Quantity In Stock');
define('STORE_QUANTITY_STOCK', 'Quantity In Stock');


//PERMISSION
define('PERMISSION_DELETE', 'Sorry, you do not have permission to delete');
define('PERMISSION_PASSWORD_CONTINUE', 'Do you have a password to continue');
define('PERMISSION_CONTINUE', 'Continue');

define('SELL_BILL_KNOW_WAY', 'Known way');

define('SELL_BILL_PRICE4', 'Price4');
define('SELL_BILL_PRICE5', 'Price5');
define('SELL_BILL_PRICE6', 'Price6');
define('SELL_BILL_PRICE7', 'Price7');
define('SELL_BILL_PRICE8', 'Price8');
define('SELL_BILL_PRICE9', 'Price9');
define('SELL_BILL_PRICE10', 'Price10');
define('SELL_BILL_PRICE11', 'Price11');
define('SELL_BILL_PRICE12', 'Price12');
define('SELL_BILL_PRICE13', 'Price13');
define('SELL_BILL_CAT_DISCOUNT', 'Brand Discount');
define('SELL_BILL_PRO_DISCOUNT', 'Product Discounts');
define('SELL_BILL_PRICE_BEFORE_DISCOUNT', 'Price Before Discount');
define('SELL_BILL_SELL_INVOICE_NUMBER', 'Sell bill number');
define('SELL_BILL_OFFER_FILL', 'Fill from price offer');
define('SELL_BILL_MANAGE_EXPENSE', 'Management Expenses Value');
define('SELL_BILL_Medical_HALLMARK', 'Medical Hallmark Value');
define('SELL_BILL_PAY_RECEIPT_NO', 'Pay receipt No.');
define('SELL_BILL_PAY_RECEIPT_VALUE', 'Pay receipt Value');
define('SELL_BILL_DECISION_No', 'Decision No.');
define('SELL_BILL_DECISION_VALUE', 'Decision Value');
